## START: Set by rpmautospec
## (rpmautospec version 0.7.3)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 1;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%global unversion 2_7_1

Summary: An XML parser library
Name: expat
Version: %(echo %{unversion} | sed 's/_/./g')
Release: %autorelease
Source0: https://github.com/libexpat/libexpat/releases/download/R_%{unversion}/expat-%{version}.tar.gz
Source1: https://github.com/libexpat/libexpat/releases/download/R_%{unversion}/expat-%{version}.tar.gz.asc
# Sebastian Pipping's PGP public key
Source2: https://keys.openpgp.org/vks/v1/by-fingerprint/3176EF7DB2367F1FCA4F306B1F9B0E909AF37285

URL: https://libexpat.github.io/
License: MIT
BuildRequires: autoconf, libtool, xmlto, gcc-c++
BuildRequires: make
BuildRequires: gnupg2

%description
This is expat, the C library for parsing XML, written by James Clark. Expat
is a stream oriented XML parser. This means that you register handlers with
the parser prior to starting the parse. These handlers are called when the
parser discovers the associated structures in the document being parsed. A
start tag is an example of the kind of structures for which you may
register handlers.

%package devel
Summary: Libraries and header files to develop applications using expat
Requires: expat%{?_isa} = %{version}-%{release}

%description devel
The expat-devel package contains the libraries, include files and documentation
to develop XML applications with expat.

%package static
Summary: expat XML parser static library
Requires: expat-devel%{?_isa} = %{version}-%{release}

%description static
The expat-static package contains the static version of the expat library.
Install it if you need to link statically with expat.

%prep
%{gpgverify} --keyring='%{SOURCE2}' --signature='%{SOURCE1}' --data='%{SOURCE0}'
%autosetup
sed -i 's/install-data-hook/do-nothing-please/' lib/Makefile.am
./buildconf.sh

%build
export CFLAGS="$RPM_OPT_FLAGS -fPIC"
export DOCBOOK_TO_MAN="xmlto man"
%configure
%make_build

%install
%make_install

rm -f $RPM_BUILD_ROOT%{_libdir}/*.la

%check
make check

%ldconfig_scriptlets

%files
%doc AUTHORS Changes
%license COPYING
%{_bindir}/*
%{_libdir}/libexpat.so.1
%{_libdir}/libexpat.so.1.*
%{_mandir}/*/*

%files devel
%doc doc/reference.html doc/*.css examples/*.c
%{_libdir}/libexpat.so
%{_libdir}/pkgconfig/*.pc
%{_includedir}/*.h
%{_libdir}/cmake/expat-%{version}

%files static
%{_libdir}/libexpat.a

%changelog
## START: Generated by rpmautospec
* Fri Mar 28 2025 Tomas Korbar <tkorbar@redhat.com> - 2.7.1-1
- Rebase to 2.7.1

* Fri Mar 14 2025 Tomas Korbar <tkorbar@redhat.com> - 2.7.0-1
- Rebase to 2.7.0

* Thu Jan 16 2025 Fedora Release Engineering <releng@fedoraproject.org> - 2.6.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Thu Nov 07 2024 Tomas Korbar <tkorbar@redhat.com> - 2.6.4-1
- Rebase to version 2.6.4

* Thu Sep 05 2024 Tomas Korbar <tkorbar@redhat.com> - 2.6.3-1
- Rebase to version 2.6.3

* Wed Jul 17 2024 Fedora Release Engineering <releng@fedoraproject.org> - 2.6.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Tue Mar 19 2024 Tomas Korbar <tkorbar@redhat.com> - 2.6.2-1
- Rebase to version 2.6.2

* Wed Mar 13 2024 Tomas Korbar <tkorbar@redhat.com> - 2.6.1-1
- Rebase to version 2.6.1

* Wed Feb 07 2024 Tomas Korbar <tkorbar@redhat.com> - 2.6.0-1
- Rebase to version 2.6.0

* Wed Jan 24 2024 Fedora Release Engineering <releng@fedoraproject.org> - 2.5.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Fri Jan 19 2024 Fedora Release Engineering <releng@fedoraproject.org> - 2.5.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Wed Jul 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 2.5.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 2.5.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Mon Oct 31 2022 Tomas Korbar <tkorbar@redhat.com> - 2.5.0-1
- Rebase to 2.5.0

* Thu Sep 29 2022 Tomas Korbar <tkorbar@redhat.com> - 2.4.9-1
- Rebase to 2.4.9

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 2.4.8-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Thu Apr 28 2022 Frantisek Hrdina <fhrdina@redhat.com> - 2.4.8-4
- Removing tests since they are in tests repo

* Thu Apr 28 2022 Frantisek Hrdina <fhrdina@redhat.com> - 2.4.8-3
- Adding gating.yaml

* Thu Apr 28 2022 Frantisek Hrdina <fhrdina@redhat.com> - 2.4.8-2
- Adding fmf plan

* Fri Apr 08 2022 Tomas Korbar <tkorbar@redhat.com> - 2.4.8-1
- Rebase to version 2.4.8

* Mon Mar 07 2022 Tomas Korbar <tkorbar@redhat.com> - 2.4.7-1
- Rebase to version 2.4.7

* Mon Feb 21 2022 Tomas Korbar <tkorbar@redhat.com> - 2.4.6-1
- Rebase to version 2.4.6

* Mon Jan 31 2022 Tomas Korbar <tkorbar@redhat.com> - 2.4.4-1
- Rebase to version 2.4.4

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 2.4.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Tue Jan 18 2022 Tomas Korbar <tkorbar@redhat.com> - 2.4.3-2
- Change specfile according to Sebastian Pippings suggestions

* Mon Jan 17 2022 Tomas Korbar <tkorbar@redhat.com> - 2.4.3-1
- Rebase to version 2.4.3

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> - 2.4.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Tue Jun 01 2021 Tomas Korbar <tkorbar@redhat.com> - 2.4.1-1
- Rebase to 2.4.1 Resolves: rhbz#1963400

* Thu Apr 15 2021 Tomas Korbar <tkorbar@redhat.com> - 2.3.0-1
- Rebase to 2.3.0 Resolves: rhbz#1942794

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.10-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Thu Dec 24 2020 Robert Scheck <robert@fedoraproject.org> - 2.2.10-3
- Spec file cleanup

* Fri Dec 18 2020 Tom Stellard <tstellar@redhat.com> - 2.2.10-2
- Add BuildRequires: make

* Fri Nov 13 2020 Joe Orton <jorton@redhat.com> - 2.2.10-1
- update to 2.2.10 (#1884940)

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.8-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.8-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Sep 16 2019 Joe Orton <jorton@redhat.com> - 2.2.8-1
- update to 2.2.8 (#1752167) Resolves: rhbz#1752167

* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Thu Jun 27 2019 Joe Orton <jorton@redhat.com> - 2.2.7-1
- update to 2.2.7 (#1723724, #1722224) Resolves: rhbz#1722224 Resolves:
  rhbz#1723724

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Wed Aug 15 2018 Joe Orton <jorton@redhat.com> - 2.2.6-1
- update to 2.2.6

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Sat Feb 03 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 2.2.5-2
- Switch to %%ldconfig_scriptlets

* Thu Nov 02 2017 Joe Orton <jorton@redhat.com> - 2.2.5-1
- update to 2.2.5 (#1508667) Resolves: rhbz#1508667

* Fri Oct 13 2017 Bruno Goncalves <bgoncalv@redhat.com> - 2.2.4-2
- Add CI tests using the standard test interface

* Mon Aug 21 2017 Joe Orton <jorton@redhat.com> - 2.2.4-1
- update to 2.2.4 (#1483359) Resolves: rhbz#1483359

* Fri Aug 04 2017 Joe Orton <jorton@redhat.com> - 2.2.3-3
- Collapse changelog

* Fri Aug 04 2017 Joe Orton <jorton@redhat.com> - 2.2.3-2
- fix tests with unsigned char (upstream PR 109) Resolves: rhbz#1473266

* Thu Aug 03 2017 Joe Orton <jorton@redhat.com> - 2.2.3-1
- update to 2.2.3 (#1473266) Resolves: rhbz#1473266

* Wed Aug 02 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.2-4
- Rebuilt for
  https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Jul 14 2017 Joe Orton <jorton@redhat.com> - 2.2.2-2
- update to 2.2.2 (#1470891) Resolves: rhbz#1470891

* Fri Jul 14 2017 Joe Orton <jorton@redhat.com> - 2.2.2-1
- trim unnecessary doc, examples content (#1470891) Resolves: rhbz#1470891

* Fri Jul 07 2017 Joe Orton <jorton@redhat.com> - 2.2.1-3
- trim unnecessary doc, examples content

* Mon Jun 19 2017 Joe Orton <jorton@redhat.com> - 2.2.1-2
- update to 2.2.1

* Mon Jun 19 2017 Joe Orton <jorton@redhat.com> - 2.2.1-1
- update to 2.2.1 (#1462474) Resolves: rhbz#1462474

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2.2.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Thu Nov 24 2016 Joe Orton <jorton@redhat.com> - 2.2.0-2
- Revise history to fix malformed date.

* Tue Jun 21 2016 Joe Orton <jorton@redhat.com> - 2.2.0-1
- update to 2.2.0 (#1247348)

* Thu Jun 16 2016 Joe Orton <jorton@redhat.com> - 2.1.1-5
- add security fixes for CVE-2016-0718, CVE-2012-6702, CVE-2016-5300,

* Mon Apr 18 2016 David Tardon <dtardon@redhat.com> - 2.1.1-4
- make dep on expat arch-specific

* Mon Apr 18 2016 David Tardon <dtardon@redhat.com> - 2.1.1-3
- modernize spec

* Mon Apr 18 2016 David Tardon <dtardon@redhat.com> - 2.1.1-2
- drop unneeded build deps

* Mon Apr 18 2016 David Tardon <dtardon@redhat.com> - 2.1.1-1
- new upstream release 2.1.1

* Wed Feb 03 2016 Dennis Gilmore <dennis@ausil.us> - 2.1.0-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Dennis Gilmore <dennis@ausil.us> - 2.1.0-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Feb 21 2015 Till Maas <opensource@till.name> - 2.1.0-12
- Rebuilt for Fedora 23 Change

* Sat Aug 16 2014 Peter Robinson <pbrobinson@fedoraproject.org> - 2.1.0-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jul 12 2014 Tom Callaway <spot@fedoraproject.org> - 2.1.0-10
- fix license handling

* Sat Jun 07 2014 Dennis Gilmore <dennis@ausil.us> - 2.1.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Dennis Gilmore <dennis@ausil.us> - 2.1.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Mon Jun 17 2013 Joe Orton <jorton@redhat.com> - 2.1.0-7
- fix "xmlwf -h" output (#948534)

* Wed Feb 13 2013 Dennis Gilmore <dennis@ausil.us> - 2.1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Dennis Gilmore <dennis@ausil.us> - 2.1.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Apr 13 2012 Joe Orton <jorton@redhat.com> - 2.1.0-4
- bump build

* Fri Apr 13 2012 Joe Orton <jorton@redhat.com> - 2.1.0-3
- add -static subpackage (#722647)

* Fri Mar 30 2012 Joe Orton <jorton@redhat.com> - 2.1.0-2
- ship .pc file, move library back to libdir (#808399)

* Mon Mar 26 2012 Joe Orton <jorton@redhat.com> - 2.1.0-1
- update to 2.1.0 (#806602)

* Fri Jan 13 2012 Dennis Gilmore <dennis@ausil.us> - 2.0.1-18
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Dennis Gilmore <dennis@ausil.us> - 2.0.1-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Jul 28 2010 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.0.1-16
- dist-git conversion

* Mon Feb 08 2010 jorton <jorton@fedoraproject.org> - 2.0.1-15
- bump release

* Mon Feb 08 2010 jorton <jorton@fedoraproject.org> - 2.0.1-14
- revised fix for CVE-2009-3560 regression (#544996)

* Sun Jan 31 2010 jorton <jorton@fedoraproject.org> - 2.0.1-13
- add patch

* Sun Jan 31 2010 jorton <jorton@fedoraproject.org> - 2.0.1-12
- drop static libraries (#556046) - add fix for regression in CVE-2009-3560
  patch (#544996)

* Wed Jan 13 2010 Štěpán Kasal <kasal@fedoraproject.org> - 2.0.1-11
- fix sf.net url

* Thu Dec 03 2009 jorton <jorton@fedoraproject.org> - 2.0.1-10
- add security fix for CVE-2009-3560 (#533174) - add security fix for
  CVE-2009-3720 (#531697) - run the test suite

* Wed Nov 25 2009 Bill Nottingham <notting@fedoraproject.org> - 2.0.1-9
- Fix typo that causes a failure to update the common directory. (releng
  #2781)

* Fri Jul 24 2009 Jesse Keating <jkeating@fedoraproject.org> - 2.0.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Jesse Keating <jkeating@fedoraproject.org> - 2.0.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 19 2008 Jesse Keating <jkeating@fedoraproject.org> - 2.0.1-6
- Autorebuild for GCC 4.3

* Wed Jan 23 2008 jorton <jorton@fedoraproject.org> - 2.0.1-5
- chmod 644 even more documentation (#429806)

* Tue Jan 08 2008 jorton <jorton@fedoraproject.org> - 2.0.1-4
- chmod 644 the documentation (#427950)

* Mon Oct 15 2007 Bill Nottingham <notting@fedoraproject.org> - 2.0.1-3
- makefile update to properly grab makefile.common

* Wed Aug 22 2007 jorton <jorton@fedoraproject.org> - 2.0.1-2
- rebuild

* Wed Aug 08 2007 jorton <jorton@fedoraproject.org> - 2.0.1-1
- update to 2.0.1 - fix the License tag - drop the .la file

* Sun Feb 04 2007 jorton <jorton@fedoraproject.org> - 1.95.8-15
- remove trailing dot in Summary (#225742) - use preferred BuildRoot per
  packaging guidelines (#225742)

* Tue Jan 30 2007 jorton <jorton@fedoraproject.org> - 1.95.8-14
- add missing BRs

* Tue Jan 30 2007 jorton <jorton@fedoraproject.org> - 1.95.8-13
- regenerate configure/libtool correctly (#199361) - strip DSP files from
  examples (#186889) - fix expat.h compilation with g++ -pedantic (#190244)

* Wed Jul 12 2006 Jesse Keating <jkeating@fedoraproject.org> - 1.95.8-12
- bumped for rebuild

* Sat Feb 11 2006 Jesse Keating <jkeating@fedoraproject.org> - 1.95.8-11
- bump for bug in double-long on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating@fedoraproject.org> - 1.95.8-10
- bump for new gcc/glibc

* Tue Jan 31 2006 jorton <jorton@fedoraproject.org> - 1.95.8-9
- restore .la file for apr-util

* Mon Jan 30 2006 jorton <jorton@fedoraproject.org> - 1.95.8-8
- move library to /lib (#178743) - omit .la file (#170031)

* Fri Dec 09 2005 Jesse Keating <jkeating@fedoraproject.org> - 1.95.8-7
- gcc update bump

* Tue Mar 08 2005 jorton <jorton@fedoraproject.org> - 1.95.8-6
- rebuild

* Wed Dec 01 2004 Ivana Varekova <varekova@fedoraproject.org> - 1.95.8-5
- update to 1.95.8 build and small change in spec file

* Thu Nov 25 2004 Ivana Varekova <varekova@fedoraproject.org> - 1.95.8-4
- update to 1.95.8

* Thu Nov 25 2004 Ivana Varekova <varekova@fedoraproject.org> - 1.95.8-3
- update to 1.95.8

* Thu Nov 25 2004 Ivana Varekova <varekova@fedoraproject.org> - 1.95.8-2
- update to 1.95.8

* Thu Nov 25 2004 Ivana Varekova <varekova@fedoraproject.org> - 1.95.8-1
- update to 1.95.8

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.7-4
- auto-import changelog data from expat-1.95.7-4.src.rpm Wed Jun 16 2004
  Jeff Johnson <jbj@jbj.org> 1.95.7-4 - add -fPIC (#125586).

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.7-3
- auto-import changelog data from expat-1.95.7-3.src.rpm Tue Jun 15 2004
  Elliot Lee <sopwith@redhat.com> - rebuilt

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.7-2
- auto-import changelog data from expat-1.95.7-2.src.rpm Fri Jun 11 2004
  Jeff Johnson <jbj@jbj.org> 1.95.7-2 - fix: malloc failure from dbus test
  suite (#124747).

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.7-1
- auto-import changelog data from expat-1.95.7-1.1.src.rpm Tue Mar 02 2004
  Elliot Lee <sopwith@redhat.com> - rebuilt Sun Feb 22 2004 Joe Orton
  <jorton@redhat.com> 1.95.7-1 - update to 1.95.7, include COPYING file in
  main package Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com> - rebuilt
  Wed Sep 17 2003 Matt Wilson <msw@redhat.com> 1.95.5-6 - rebuild again for
  #91211 Tue Sep 16 2003 Matt Wilson <msw@redhat.com> 1.95.5-5 - rebuild to
  fix gzip'ed file md5sums (#91211) Tue Jun 17 2003 Jeff Johnson
  <jbj@redhat.com> 1.95.5-4 - rebuilt because of crt breakage on ppc64.

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.5-2
- auto-import changelog data from expat-1.95.5-3.src.rpm Wed Jun 04 2003
  Elliot Lee <sopwith@redhat.com> - rebuilt

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.5-1
- auto-import changelog data from expat-1.95.5-2.src.rpm Wed Jan 22 2003
  Tim Powers <timp@redhat.com> - rebuilt Mon Nov 11 2002 Jeff Johnson
  <jbj@redhat.com> 1.95.5-1 - update to 1.95.5.

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.4-1
- auto-import changelog data from expat-1.95.4-1.src.rpm Mon Aug 19 2002
  Trond Eivind Glomsrød <teg@redhat.com> 1,95.4-1 - 1.95.4. 1.95.3 was
  withdrawn by the expat developers.

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.3-1
- auto-import changelog data from expat-1.95.3-2.src.rpm Fri Jun 21 2002
  Tim Powers <timp@redhat.com> - automated rebuild Thu Jun 06 2002 Trond
  Eivind Glomsr�d <teg@redhat.com> 1,95.3-1 - 1.95.3 Thu May 23 2002 Tim
  Powers <timp@redhat.com> - automated rebuild

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.2-1
- auto-import changelog data from expat-1.95.2-2.src.rpm Fri Mar 22 2002
  Trond Eivind Glomsr�d <teg@redhat.com> - Change a prereq in -devel on
  main package to a req - License from MIT/X11 to BSD Wed Mar 13 2002 Trond
  Eivind Glomsr�d <teg@redhat.com> - 1.95.2

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.1-2
- auto-import changelog data from expat-1.95.1-7.src.rpm Sun Jun 24 2001
  Elliot Lee <sopwith@redhat.com> - Bump release + rebuild.

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.95.1-1
- auto-import changelog data from expat-1.95.1-1.src.rpm Tue Oct 24 2000
  Jeff Johnson <jbj@redhat.com> - update to 1.95.1 Sun Oct 08 2000 Jeff
  Johnson <jbj@redhat.com> - Create.
## END: Generated by rpmautospec
